
namespace LibraryMangementSystem.UI.LoanManage
{
    partial class LoanManages
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(LoanManages));
            this.groupBoxByClass = new System.Windows.Forms.GroupBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.panel5 = new System.Windows.Forms.Panel();
            this.textBoxQueryByCertId = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.panel3 = new System.Windows.Forms.Panel();
            this.textBoxQueryByBookId = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.panel8 = new System.Windows.Forms.Panel();
            this.textBoxQueryByBookName = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.panel6 = new System.Windows.Forms.Panel();
            this.textBoxQueryByName = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.panel7 = new System.Windows.Forms.Panel();
            this.label5 = new System.Windows.Forms.Label();
            this.comboBoxQueryByIsOverDate = new System.Windows.Forms.ComboBox();
            this.panel2 = new System.Windows.Forms.Panel();
            this.label1 = new System.Windows.Forms.Label();
            this.comboBoxQueryByIsReturn = new System.Windows.Forms.ComboBox();
            this.buttonQueryByClass = new System.Windows.Forms.Button();
            this.dataGridViewLoan = new System.Windows.Forms.DataGridView();
            this.BookId = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.BookName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.CertID = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.CName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Depart = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.CertType = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Loandate = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ShouldReturnDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ReturnDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.flag = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.IsOverDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.panel1 = new System.Windows.Forms.Panel();
            this.button3 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.panel4 = new System.Windows.Forms.Panel();
            this.groupBoxByClass.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.panel5.SuspendLayout();
            this.panel3.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.panel8.SuspendLayout();
            this.panel6.SuspendLayout();
            this.panel7.SuspendLayout();
            this.panel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewLoan)).BeginInit();
            this.panel1.SuspendLayout();
            this.panel4.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBoxByClass
            // 
            this.groupBoxByClass.Controls.Add(this.groupBox2);
            this.groupBoxByClass.Controls.Add(this.groupBox1);
            this.groupBoxByClass.Controls.Add(this.buttonQueryByClass);
            this.groupBoxByClass.Dock = System.Windows.Forms.DockStyle.Top;
            this.groupBoxByClass.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBoxByClass.Location = new System.Drawing.Point(0, 0);
            this.groupBoxByClass.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBoxByClass.Name = "groupBoxByClass";
            this.groupBoxByClass.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBoxByClass.Size = new System.Drawing.Size(1130, 124);
            this.groupBoxByClass.TabIndex = 2;
            this.groupBoxByClass.TabStop = false;
            this.groupBoxByClass.Text = "搜索信息";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.panel5);
            this.groupBox2.Controls.Add(this.panel3);
            this.groupBox2.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.groupBox2.Font = new System.Drawing.Font("微软雅黑", 8F);
            this.groupBox2.Location = new System.Drawing.Point(91, 14);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(319, 110);
            this.groupBox2.TabIndex = 25;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "精确搜索";
            // 
            // panel5
            // 
            this.panel5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(251)))), ((int)(((byte)(251)))), ((int)(((byte)(251)))));
            this.panel5.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel5.Controls.Add(this.textBoxQueryByCertId);
            this.panel5.Controls.Add(this.label3);
            this.panel5.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(107)))), ((int)(((byte)(107)))), ((int)(((byte)(107)))));
            this.panel5.Location = new System.Drawing.Point(30, 68);
            this.panel5.Name = "panel5";
            this.panel5.Size = new System.Drawing.Size(258, 27);
            this.panel5.TabIndex = 5;
            // 
            // textBoxQueryByCertId
            // 
            this.textBoxQueryByCertId.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxQueryByCertId.Location = new System.Drawing.Point(86, 4);
            this.textBoxQueryByCertId.Name = "textBoxQueryByCertId";
            this.textBoxQueryByCertId.Size = new System.Drawing.Size(170, 18);
            this.textBoxQueryByCertId.TabIndex = 21;
            this.textBoxQueryByCertId.MouseDown += new System.Windows.Forms.MouseEventHandler(this.setByBookIdNull);
            // 
            // label3
            // 
            this.label3.Location = new System.Drawing.Point(-5, -1);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(99, 27);
            this.label3.TabIndex = 0;
            this.label3.Text = "借书卡ID";
            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // panel3
            // 
            this.panel3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(251)))), ((int)(((byte)(251)))), ((int)(((byte)(251)))));
            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel3.Controls.Add(this.textBoxQueryByBookId);
            this.panel3.Controls.Add(this.label2);
            this.panel3.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(107)))), ((int)(((byte)(107)))), ((int)(((byte)(107)))));
            this.panel3.Location = new System.Drawing.Point(30, 33);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(258, 28);
            this.panel3.TabIndex = 5;
            // 
            // textBoxQueryByBookId
            // 
            this.textBoxQueryByBookId.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxQueryByBookId.Location = new System.Drawing.Point(86, 4);
            this.textBoxQueryByBookId.Name = "textBoxQueryByBookId";
            this.textBoxQueryByBookId.Size = new System.Drawing.Size(170, 18);
            this.textBoxQueryByBookId.TabIndex = 21;
            this.textBoxQueryByBookId.MouseDown += new System.Windows.Forms.MouseEventHandler(this.setByCertIdNull);
            // 
            // label2
            // 
            this.label2.Location = new System.Drawing.Point(-5, -1);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(99, 27);
            this.label2.TabIndex = 0;
            this.label2.Text = "图书ID";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.panel8);
            this.groupBox1.Controls.Add(this.panel6);
            this.groupBox1.Controls.Add(this.panel7);
            this.groupBox1.Controls.Add(this.panel2);
            this.groupBox1.Font = new System.Drawing.Font("微软雅黑", 8F);
            this.groupBox1.Location = new System.Drawing.Point(416, 14);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(569, 110);
            this.groupBox1.TabIndex = 24;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "关联搜索";
            // 
            // panel8
            // 
            this.panel8.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(251)))), ((int)(((byte)(251)))), ((int)(((byte)(251)))));
            this.panel8.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel8.Controls.Add(this.textBoxQueryByBookName);
            this.panel8.Controls.Add(this.label6);
            this.panel8.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(107)))), ((int)(((byte)(107)))), ((int)(((byte)(107)))));
            this.panel8.Location = new System.Drawing.Point(302, 68);
            this.panel8.Name = "panel8";
            this.panel8.Size = new System.Drawing.Size(258, 27);
            this.panel8.TabIndex = 5;
            // 
            // textBoxQueryByBookName
            // 
            this.textBoxQueryByBookName.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxQueryByBookName.Location = new System.Drawing.Point(86, 4);
            this.textBoxQueryByBookName.Name = "textBoxQueryByBookName";
            this.textBoxQueryByBookName.Size = new System.Drawing.Size(170, 18);
            this.textBoxQueryByBookName.TabIndex = 21;
            this.textBoxQueryByBookName.MouseDown += new System.Windows.Forms.MouseEventHandler(this.setAllNull);
            // 
            // label6
            // 
            this.label6.Location = new System.Drawing.Point(-5, -1);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(99, 27);
            this.label6.TabIndex = 0;
            this.label6.Text = "图书名称";
            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // panel6
            // 
            this.panel6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(251)))), ((int)(((byte)(251)))), ((int)(((byte)(251)))));
            this.panel6.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel6.Controls.Add(this.textBoxQueryByName);
            this.panel6.Controls.Add(this.label4);
            this.panel6.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(107)))), ((int)(((byte)(107)))), ((int)(((byte)(107)))));
            this.panel6.Location = new System.Drawing.Point(24, 68);
            this.panel6.Name = "panel6";
            this.panel6.Size = new System.Drawing.Size(258, 27);
            this.panel6.TabIndex = 5;
            // 
            // textBoxQueryByName
            // 
            this.textBoxQueryByName.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxQueryByName.Location = new System.Drawing.Point(86, 4);
            this.textBoxQueryByName.Name = "textBoxQueryByName";
            this.textBoxQueryByName.Size = new System.Drawing.Size(170, 18);
            this.textBoxQueryByName.TabIndex = 21;
            this.textBoxQueryByName.MouseDown += new System.Windows.Forms.MouseEventHandler(this.setAllNull);
            // 
            // label4
            // 
            this.label4.Location = new System.Drawing.Point(-5, -1);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(99, 27);
            this.label4.TabIndex = 0;
            this.label4.Text = "姓名";
            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // panel7
            // 
            this.panel7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(251)))), ((int)(((byte)(251)))), ((int)(((byte)(251)))));
            this.panel7.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel7.Controls.Add(this.label5);
            this.panel7.Controls.Add(this.comboBoxQueryByIsOverDate);
            this.panel7.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(107)))), ((int)(((byte)(107)))), ((int)(((byte)(107)))));
            this.panel7.Location = new System.Drawing.Point(302, 33);
            this.panel7.Name = "panel7";
            this.panel7.Size = new System.Drawing.Size(258, 27);
            this.panel7.TabIndex = 5;
            // 
            // label5
            // 
            this.label5.Location = new System.Drawing.Point(-5, -1);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(115, 27);
            this.label5.TabIndex = 0;
            this.label5.Text = "是否逾期";
            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // comboBoxQueryByIsOverDate
            // 
            this.comboBoxQueryByIsOverDate.Dock = System.Windows.Forms.DockStyle.Right;
            this.comboBoxQueryByIsOverDate.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.comboBoxQueryByIsOverDate.FormattingEnabled = true;
            this.comboBoxQueryByIsOverDate.Items.AddRange(new object[] {
            "已逾期",
            "未逾期"});
            this.comboBoxQueryByIsOverDate.Location = new System.Drawing.Point(110, 0);
            this.comboBoxQueryByIsOverDate.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.comboBoxQueryByIsOverDate.Name = "comboBoxQueryByIsOverDate";
            this.comboBoxQueryByIsOverDate.Size = new System.Drawing.Size(146, 27);
            this.comboBoxQueryByIsOverDate.TabIndex = 22;
            this.comboBoxQueryByIsOverDate.TextChanged += new System.EventHandler(this.setAllNull);
            // 
            // panel2
            // 
            this.panel2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(251)))), ((int)(((byte)(251)))), ((int)(((byte)(251)))));
            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel2.Controls.Add(this.label1);
            this.panel2.Controls.Add(this.comboBoxQueryByIsReturn);
            this.panel2.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(107)))), ((int)(((byte)(107)))), ((int)(((byte)(107)))));
            this.panel2.Location = new System.Drawing.Point(24, 33);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(258, 27);
            this.panel2.TabIndex = 5;
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(-5, -1);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(115, 27);
            this.label1.TabIndex = 0;
            this.label1.Text = "是否归还";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // comboBoxQueryByIsReturn
            // 
            this.comboBoxQueryByIsReturn.Dock = System.Windows.Forms.DockStyle.Right;
            this.comboBoxQueryByIsReturn.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.comboBoxQueryByIsReturn.FormattingEnabled = true;
            this.comboBoxQueryByIsReturn.Items.AddRange(new object[] {
            "已归还",
            "未归还"});
            this.comboBoxQueryByIsReturn.Location = new System.Drawing.Point(110, 0);
            this.comboBoxQueryByIsReturn.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.comboBoxQueryByIsReturn.Name = "comboBoxQueryByIsReturn";
            this.comboBoxQueryByIsReturn.Size = new System.Drawing.Size(146, 27);
            this.comboBoxQueryByIsReturn.TabIndex = 22;
            this.comboBoxQueryByIsReturn.TextChanged += new System.EventHandler(this.setAllNull);
            // 
            // buttonQueryByClass
            // 
            this.buttonQueryByClass.BackColor = System.Drawing.Color.White;
            this.buttonQueryByClass.Cursor = System.Windows.Forms.Cursors.Hand;
            this.buttonQueryByClass.FlatAppearance.BorderColor = System.Drawing.Color.FromArgb(((int)(((byte)(107)))), ((int)(((byte)(107)))), ((int)(((byte)(107)))));
            this.buttonQueryByClass.FlatAppearance.MouseOverBackColor = System.Drawing.Color.White;
            this.buttonQueryByClass.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.buttonQueryByClass.ForeColor = System.Drawing.Color.Black;
            this.buttonQueryByClass.Image = ((System.Drawing.Image)(resources.GetObject("buttonQueryByClass.Image")));
            this.buttonQueryByClass.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.buttonQueryByClass.Location = new System.Drawing.Point(1025, 32);
            this.buttonQueryByClass.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.buttonQueryByClass.Name = "buttonQueryByClass";
            this.buttonQueryByClass.Size = new System.Drawing.Size(99, 36);
            this.buttonQueryByClass.TabIndex = 23;
            this.buttonQueryByClass.Text = "    搜索";
            this.buttonQueryByClass.UseVisualStyleBackColor = false;
            this.buttonQueryByClass.Click += new System.EventHandler(this.buttonQueryByClass_Click);
            // 
            // dataGridViewLoan
            // 
            this.dataGridViewLoan.BackgroundColor = System.Drawing.Color.White;
            this.dataGridViewLoan.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridViewLoan.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.BookId,
            this.BookName,
            this.CertID,
            this.CName,
            this.Depart,
            this.CertType,
            this.Loandate,
            this.ShouldReturnDate,
            this.ReturnDate,
            this.flag,
            this.IsOverDate});
            this.dataGridViewLoan.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dataGridViewLoan.GridColor = System.Drawing.Color.Black;
            this.dataGridViewLoan.Location = new System.Drawing.Point(0, 0);
            this.dataGridViewLoan.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.dataGridViewLoan.Name = "dataGridViewLoan";
            this.dataGridViewLoan.RowHeadersVisible = false;
            this.dataGridViewLoan.RowHeadersWidth = 51;
            this.dataGridViewLoan.RowTemplate.Height = 27;
            this.dataGridViewLoan.Size = new System.Drawing.Size(1130, 460);
            this.dataGridViewLoan.TabIndex = 5;
            // 
            // BookId
            // 
            this.BookId.HeaderText = "图书ID";
            this.BookId.MinimumWidth = 6;
            this.BookId.Name = "BookId";
            this.BookId.Width = 125;
            // 
            // BookName
            // 
            this.BookName.HeaderText = "图书名称";
            this.BookName.MinimumWidth = 6;
            this.BookName.Name = "BookName";
            this.BookName.Width = 125;
            // 
            // CertID
            // 
            this.CertID.HeaderText = "借书卡ID";
            this.CertID.MinimumWidth = 6;
            this.CertID.Name = "CertID";
            this.CertID.Width = 125;
            // 
            // CName
            // 
            this.CName.HeaderText = "姓名";
            this.CName.MinimumWidth = 6;
            this.CName.Name = "CName";
            this.CName.Width = 125;
            // 
            // Depart
            // 
            this.Depart.HeaderText = "部门";
            this.Depart.MinimumWidth = 6;
            this.Depart.Name = "Depart";
            this.Depart.Width = 125;
            // 
            // CertType
            // 
            this.CertType.HeaderText = "身份";
            this.CertType.MinimumWidth = 6;
            this.CertType.Name = "CertType";
            this.CertType.Width = 125;
            // 
            // Loandate
            // 
            this.Loandate.HeaderText = "借书日期";
            this.Loandate.MinimumWidth = 6;
            this.Loandate.Name = "Loandate";
            this.Loandate.Width = 125;
            // 
            // ShouldReturnDate
            // 
            this.ShouldReturnDate.HeaderText = "应还日期";
            this.ShouldReturnDate.MinimumWidth = 6;
            this.ShouldReturnDate.Name = "ShouldReturnDate";
            this.ShouldReturnDate.Width = 125;
            // 
            // ReturnDate
            // 
            this.ReturnDate.HeaderText = "实际归还日期";
            this.ReturnDate.MinimumWidth = 6;
            this.ReturnDate.Name = "ReturnDate";
            this.ReturnDate.Width = 160;
            // 
            // flag
            // 
            this.flag.HeaderText = "是否已还";
            this.flag.MinimumWidth = 6;
            this.flag.Name = "flag";
            this.flag.Width = 125;
            // 
            // IsOverDate
            // 
            this.IsOverDate.HeaderText = "是否逾期";
            this.IsOverDate.MinimumWidth = 6;
            this.IsOverDate.Name = "IsOverDate";
            this.IsOverDate.Width = 300;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.button3);
            this.panel1.Controls.Add(this.button2);
            this.panel1.Controls.Add(this.button1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 124);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(1130, 49);
            this.panel1.TabIndex = 6;
            // 
            // button3
            // 
            this.button3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(0)))));
            this.button3.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.button3.Font = new System.Drawing.Font("微软雅黑", 10.2F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.button3.ForeColor = System.Drawing.Color.White;
            this.button3.Location = new System.Drawing.Point(309, 4);
            this.button3.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(96, 34);
            this.button3.TabIndex = 25;
            this.button3.Text = "还书登记";
            this.button3.UseVisualStyleBackColor = false;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button2
            // 
            this.button2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
            this.button2.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.button2.Font = new System.Drawing.Font("微软雅黑", 10.2F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.button2.ForeColor = System.Drawing.Color.White;
            this.button2.Location = new System.Drawing.Point(168, 4);
            this.button2.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(96, 34);
            this.button2.TabIndex = 25;
            this.button2.Text = "直接还书";
            this.button2.UseVisualStyleBackColor = false;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button1
            // 
            this.button1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(39)))), ((int)(((byte)(163)))), ((int)(((byte)(254)))));
            this.button1.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.button1.Font = new System.Drawing.Font("微软雅黑", 10.2F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.button1.ForeColor = System.Drawing.Color.White;
            this.button1.Location = new System.Drawing.Point(38, 4);
            this.button1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(96, 34);
            this.button1.TabIndex = 24;
            this.button1.Text = "借书登记";
            this.button1.UseVisualStyleBackColor = false;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // panel4
            // 
            this.panel4.Controls.Add(this.dataGridViewLoan);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel4.Location = new System.Drawing.Point(0, 173);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(1130, 460);
            this.panel4.TabIndex = 7;
            // 
            // LoanManages
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(12F, 27F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.panel4);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.groupBoxByClass);
            this.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.Name = "LoanManages";
            this.Size = new System.Drawing.Size(1130, 633);
            this.groupBoxByClass.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.panel5.ResumeLayout(false);
            this.panel5.PerformLayout();
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.panel8.ResumeLayout(false);
            this.panel8.PerformLayout();
            this.panel6.ResumeLayout(false);
            this.panel6.PerformLayout();
            this.panel7.ResumeLayout(false);
            this.panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewLoan)).EndInit();
            this.panel1.ResumeLayout(false);
            this.panel4.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBoxByClass;
        private System.Windows.Forms.ComboBox comboBoxQueryByIsReturn;
        private System.Windows.Forms.Button buttonQueryByClass;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.DataGridView dataGridViewLoan;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox textBoxQueryByBookId;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Panel panel8;
        private System.Windows.Forms.TextBox textBoxQueryByBookName;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Panel panel6;
        private System.Windows.Forms.TextBox textBoxQueryByName;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Panel panel7;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.ComboBox comboBoxQueryByIsOverDate;
        private System.Windows.Forms.Panel panel5;
        private System.Windows.Forms.TextBox textBoxQueryByCertId;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.DataGridViewTextBoxColumn BookId;
        private System.Windows.Forms.DataGridViewTextBoxColumn BookName;
        private System.Windows.Forms.DataGridViewTextBoxColumn CertID;
        private System.Windows.Forms.DataGridViewTextBoxColumn CName;
        private System.Windows.Forms.DataGridViewTextBoxColumn Depart;
        private System.Windows.Forms.DataGridViewTextBoxColumn CertType;
        private System.Windows.Forms.DataGridViewTextBoxColumn Loandate;
        private System.Windows.Forms.DataGridViewTextBoxColumn ShouldReturnDate;
        private System.Windows.Forms.DataGridViewTextBoxColumn ReturnDate;
        private System.Windows.Forms.DataGridViewTextBoxColumn flag;
        private System.Windows.Forms.DataGridViewTextBoxColumn IsOverDate;
    }
}
